Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Property
Created: 2011-09-24 Assigned To: Karsten Dambekalns
Updated: 2011-09-25 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: ObjectConverter expects to be configured as ArrayToObjectConverter
Description

When checking for property mapping configuration the ObjectConverter asks for the "ArrayToObjectConverter" configuration.

Associated revisions
Revision a9d8cc9e - 2011-09-24 19:36 - Karsten Dambekalns

[BUGFIX] Read ObjectConverter configuration correctly

When checking for property mapping configuration the ObjectConverter
asks for the "ArrayToObjectConverter" configuration. This is a leftover
and should be "ObjectConverter".

Also remove the unused persistence manager that is injected.

Change-Id: I55f8b51e70d6af1164b291856047aaa1707d642c
Fixes: #30262

History
#1 - 2011-09-24 19:37 - Mr. Hudson
- Status changed from Accepted to Under Review

Patch set 1 of change I55f8b51e70d6af1164b291856047aaa1707d642c has been pushed to the review server.
It is available at http://review.typo3.org/5296

#2 - 2011-09-25 12:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a9d8cc9e25281b876204e333c99d833993120046.

2015-08-03 1/1

http://review.typo3.org/5296

